@charset "utf-8";
/* CSS Document */

/* CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End CSS Reset */
a img {
	border: none; 
	}
a:active, a:focus, a:visited {
    outline:none;
}

.footerWrapper{
	width: 650px;
	overflow: auto;
	color: #999;
	text-align: right;
	font-size: 0.6em;
	clear: left;
	float: left;
	margin-top: 15px;
	height: 20px;
}
/*body{color:#333;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;text-align:center}*/
#newsWidget{
	text-align:left;
	width:300px;
	margin-left: 15px;
	padding-top: 0px;
	padding-bottom: 20px;
}
#newsWidget .intro{
	/*background-color:#f5f5f5;*/
	/* [disabled]padding:10px; */
}
#newsWidget ul{
	/* [disabled]list-style:none; */
	margin: 0;
	padding: 0px;
	width: 95%;
	clear: left;
	float: left;
}
#newsWidget ul li{
	padding-left:5px;
	/* [disabled]background-image:url(news.jpg); */
	/* [disabled]background-repeat:no-repeat; */
	/* [disabled]background-position:0 12px; */
	/* [disabled]padding-bottom: 20px; */
	padding-bottom: 15px;
	clear: left;
	float: left;
	width: 100%;
}
#newsWidget h4{
	color:#0099cc;
	margin:0;
	padding: 0px;
	clear:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.3em;
}
#newsWidget .description{
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.3em;
	padding: 0;
	clear:right;
	width: 100%;
}
#newsWidget .date{
	margin:0;
	padding: 0px;
	padding-left: 10px
	clear: right;
	float: left;
	width: 35%;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.3em;
}
#newsWidget .link{
	color:#999999;
	margin:0;
	padding: 0px;
	clear: left;
	float: left;
	width: 100%;
}
#newsWidget .websiteTitle{
	clear: left;
	float: left;
	width: 65%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.3em;
	font-weight: bold;
}
#newsWidget a:link,#newsWidget a:active,#newsWidget a:visited{
	color:#339933;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.3em;
}
/*#newsWidget a:hover{
	color:#f60
}*/


.mainNews {
	/* [disabled]clear: left; */
	/* [disabled]float: right; */
	width: 650px;
	font-size: 0.7em;
	line-height: 1.3em;
	padding-left: 15px;
}
.mainNewsArticleHeader {
	font-weight: bold;
	color: #cc3333;
}
.mainNewsArticleSource {
	font-weight: bold;
	line-height: 18px;
}

A:link.mainNewsArticleLink {text-decoration: none;  color:#339933}
A:visited.mainNewsArticleLink {text-decoration: none;  color:#339933}
A:active.mainNewsArticleLink {text-decoration: none;  color:#339933}
A:hover.mainNewsArticleLink {text-decoration: underline; color:#339933}

.mainNewsArticle {
	margin-bottom: 20px;
}
	
	
.address {
	clear: left;
	float: left;
	padding-top: 20px;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	border-top-width: 1.5px;
	border-top-style: solid;
	border-top-color: #cc3333;
	text-align: left;
	margin-left:8px;
}
.address a {
	color: #cc3333;
	text-decoration: none;
}
.services, .employeeList, .servicesList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #838383;
	padding-top: 21px;
	background-color: #FFF;
	width: 200px;
	clear: left;
	margin-bottom: 15px;
	height: 223px;
	padding-left:8px;
}
.services a, .employeeList a, .servicesList a {
	font-weight: normal;
	float: left;
	width: 200px;
	clear: right;
	font-size: 14px;
	text-decoration: none;
	line-height: 20px;
	color: #666666;
	word-spacing: 0.3em;
}
.employeeInfo, .servicesText {
	color: #666666;
	clear: none;
	float: none;
	/* [disabled]margin-right: auto; */
	margin-left: 20px;
	width: 90%;
	font-size: 0.9em;
}
.employeeInfo .name {
	font-size: 1.6em;
	font-weight: bold;
	padding-bottom: 5px;
	font-family: "Arial Black", Gadget, sans-serif;
	clear: left;
	float: left;
	width: 100%;
	margin-top: -15px;
	/* [disabled]padding-top: 0px; */
}
.employeeInfo .title, .servicesText .title {
	font-family: "Arial Black", Gadget, sans-serif;
	float: left;
	width: 100%;
	clear: left;
	padding-bottom: 25px;
	font-weight: bold;
	font-size: 1.2em;
}
.employeeInfo p, .servicesText p {
	line-height: 1.1em;
	padding-bottom: 8px;
	margin-bottom: 0px;
}
.employeePicture {
	clear: left;
	float: left;
	padding-left:15;
	width: 95%; 
}

.companyInfo {
	/* [disabled]padding-bottom: 10px; */
	clear: left;
	float: left;
	width: 210px;
	margin-left:8px;
}
.companyNews {
	border-top-width: 1.5px;
	border-top-style: solid;
	border-top-color: #cc3333;
	margin-top: 15px;
	clear: left;
	float: left;
	width: 300px;
	font-size: 0.7em;
	line-height: 1.3em;
	margin-left: 15px;
	text-align: left;
}
.CompanyNewsArticle .Header {
	font-weight: bold;
	color: #cc3333;
}
.CompanyNewsArticle .ArticleSource {
	font-weight: bold;
	line-height: 18px;
}
.CompanyNewsArticle .link {
	color: #339933;
}
.CompanyNewsArticle {
	margin-top: 15px;
	width: 300px;
}
.teamImageWrapper {
	padding-left: 15px;
}
.article {
	width: 300px;
	padding-bottom: 18px;
	margin-left: 20px;
	overflow: auto;
}
.article_image {
	float: left;
	width: 130px;
	text-align: left;
}
.Article_Description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.3em;
}
.Article_Link {
	color: #0099cc;
	text-decoration: none;
}
.whoWeAreText {
	color: #666666;
	clear: none;
	float: none;
	/* [disabled]margin-right: auto; */
	margin-left: 20px;
	width: 300px;
	font-size: 0.9em;
}
.whoWeAreText .title {
	font-family: "Arial Black", Gadget, sans-serif;
	float: left;
	width: 300px;
	clear: left;
	padding-bottom: 25px;
	font-weight: bold;
	font-size: 1.2em;
}
.whoWeAreText p {
	line-height: 1.1em;
	padding-bottom: 8px;
	margin-bottom: 0px;
}
.servicesText {
	color: #666666;
	clear: none;
	float: none;
	/* [disabled]margin-right: auto; */
	margin-left: 20px;
	width: 650px;
	font-size: 0.9em;
}
.servicesText .title {
	font-family: "Arial Black", Gadget, sans-serif;
	float: left;
	width: 650px;
	clear: left;
	padding-bottom: 25px;
	font-weight: bold;
	font-size: 1.2em;
}
.servicesText p {
	line-height: 1.1em;
	padding-bottom: 8px;
	margin-bottom: 0px;
}
.mainLogo {
	
}
.affiliate {
	width: 300px;
	padding-bottom: 18px;
	margin-left: 20px;
	height: 43px;
}
.affiliateHeader {
	width: 300px;
	padding-bottom: 15px;
	padding-left: 20px;
	font-size:16px;
	font-weight: bold;
	color: #737373;
}
.affiliate_image {
	float: left;
	width: 88px;
	text-align: left;
	clear: left;
}
.affiliate_Description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.1em;
	/* [disabled]clear: right; */
	/* [disabled]width: auto; */
	/* [disabled]height: 43px; */
	vertical-align: middle;
}
.affiliate_Link {
	color: #0099cc;
	text-decoration: none;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}

.strategicPartners {
	border-top-width: 1.5px;
	border-top-style: solid;
	border-top-color: #cc3333;
	margin-top: 15px;
	clear: left;
	float: left;
	width: 300px;
	font-size: 0.7em;
	line-height: 1.3em;
	margin-left: 15px;
	text-align: center;
}
.strategicPartners .Header {
	font-weight: bold;
	color: #cc3333;
}
/*.CompanyNewsArticle .ArticleSource {
	font-weight: bold;
	line-height: 18px;
}
.CompanyNewsArticle .link {
	color: #339933;
}
.CompanyNewsArticle {
	margin-top: 15px;
	width: 300px;
}*/
hr {
	color: #CCCCCC;
	background-color: #CCCCCC;
	height: 1px;

}
